# ----------------------------------------------------
# This file is generated by the Qt Visual Studio Add-in.
# ------------------------------------------------------

TEMPLATE = app
TARGET = avd_howtodo
DESTDIR = ../../Build/Windows/MDDebug/dll
QT += core widgets gui
CONFIG += debug
DEFINES += WIN32 QT_CORE_LIB QT_GUI_LIB QT_DLL QT_WIDGETS_LIB USED_VIDEOVIEW2
#QMAKE_CXXFLAGS += -Wno-unused-parameter


QMAKE_CFLAGS_DEBUG += -MDd
#QMAKE_CXXFLAGS_DEBUG += -MDd

INCLUDEPATH += ./.. \
    ./GeneratedFiles \
    . \
    ./GeneratedFiles/Debug \
    ./com \
    ./c
#LIBS += -L"../../../../../../$(INHERIT)" \
#    -L"./../../build/windows/debug/lib" \
#    -lavdengined \


DEPENDPATH += .
MOC_DIR += ./GeneratedFiles/debug
OBJECTS_DIR += debug
UI_DIR += ./GeneratedFiles
RCC_DIR += ./GeneratedFiles
include(avd_howtodo_c.pri)


win32:CONFIG(release, debug|release): LIBS += -L$$PWD/../../build/windows/MDDebug/ -lavdengine
else:win32:CONFIG(debug, debug|release): LIBS += -L$$PWD/../../build/windows/MDDebug/ -lavdengined

INCLUDEPATH += $$PWD/../../build/windows/MDDebug
DEPENDPATH += $$PWD/../../build/windows/MDDebug
